# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = ubuntu-download-manager-git
pkgbase = ubuntu-download-manager-git
pkgver = r2550.c144583b-1
pkgdesc = Provides a service for downloading files while an application is suspended
url = https://github.com/ubports/ubuntu-download-manager
builddate = 1610096063
packager = Dan Johansen <strit@manjaro.org>
size = 8120159
arch = aarch64
license = LGPL
conflict = ubuntu-download-manager
provides = ubuntu-download-manager
depend = boost
depend = dbus-test-runner
depend = gmock
depend = qt5-base
depend = qt5-declarative
depend = libnih
depend = google-glog
depend = clang
makedepend = git
makedepend = doxygen
makedepend = cmake
makedepend = cmake-extras-git
makedepend = gcovr
makedepend = lcov
